	 .top-banner-info {
		  background-color: #003B5C;
		  color: #FFF;
		  padding: 6px;
		  text-align: center;
	  }
	.top-banner-info.Alberta, .top-banner-info.Ontario, .top-banner-info.Colorado, .top-banner-info.Florida {
		background-color: #003B5C;
	}
	.top-banner-info.Alberta span, .top-banner-info.Ontario span, .top-banner-info.Colorado span, .top-banner-info.Florida span {
		 font: 400 15px/20px 'Roboto', sans-serif;
		 letter-spacing: 2px;
		 padding: 5px;
		 display: block;
	 }
    .top-banner-info a{
        color: #FFF;
        text-decoration: underline;
    }
	.top-banner-info a:hover{
        text-decoration: none;
    }
	 .top-banner-info span {
		  font: 400 15px/20px 'Roboto', sans-serif;
	  }
	 .top-banner-info a.round-button {
	  	  background-color: #FFF !important; 
		  color: #333; 
		  width: 130px;
		  font-size: 14px;
		  line-height: 20px !important;
	  }
	.top-banner-promo{
        background: #00857C;
        color: #FFF;
        padding: 10px;
		text-align: center;
    }
	.top-banner-promo span{
		font: 500 18px/20px 'Roboto', sans-serif;
    }
	
    #top-banner-promo .modal-content {
        border: none;
        border-radius: 0 !important;
        outline: 0;
    }
	
	.top-banner-promo .round-button {
		margin-top: 0 !important;
		width: 140px !important;
		font-weight: 600 !important;
		background-color: #333 !important;
	}
	
	.top-banner-promo .round-button:hover {
		color: #333 !important;
		background-color: #fff !important;
	}
	
	#top-banner-promo .modal-content .modal-body{ 
		padding: 30px 50px;
		color: #333;
		text-align: left;
		background: none;
	}
	#top-banner-promo .modal-content .modal-body p { 
		font: 400 16px/20px 'Roboto', sans-serif;
		color: #333;
	}
	#top-banner-promo .modal-content .modal-body ul {
		font: 400 15px 'Roboto', sans-serif;
	}
	#top-banner-promo .modal-header {
		background-color:#00a79d;
		border-radius: 0;
	}
	#top-banner-promo .modal-header.ironwood {
		background-color:#AE510A;
	}
	#top-banner-promo .modal-content .modal-body ul li {
		padding-bottom: 5px;
	}
	#top-banner-promo .modal-content .modal-body p span {
		font-size: 19px;
		line-height: 22px;
	}
	#top-banner-promo .modal-content .modal-body p span strong {
		font-size: 25px;
	}
	#top-banner-promo .modal-dialog {
		max-width: 600px !important;
	}
	#top-banner-promo .modal-content .modal-body p.home-lineup {
		text-align: left;
		width: 210px;
	}
	#top-banner-promo .modal-content .modal-body p.heading {
		text-align: center;
		display: block;
		font-weight: 700;
	}
	#top-banner-promo .modal-content .modal-body p.heading.large-text {
		font-size: 22px;
	}
	#top-banner-promo .modal-content .modal-body p.heading.medium-text {
		font-size: 16px;
	}
	.modal-body .round-button, .modal-body .round-button:visited {
		color: #fff !important;
	}
	
	@media (max-width: 1400px) {
		.top-banner-info span {
	  	 	font-size: 16px;
	  	}
		.top-banner-promo span{
			font-size: 16px;
		}
		.top-banner-info.Alberta span, .top-banner-info.Ontario span, .top-banner-info.Colorado span, .top-banner-info.Florida span {
		 	font: 400 14px/18px 'Roboto', sans-serif;
			letter-spacing: 2px;
	  	}
	}
	@media (max-width: 991px) {
		.top-banner-info.Alberta span, .top-banner-info.Ontario span, .top-banner-info.Colorado span, .top-banner-info.Florida span {
		 	font: 400 13px/17px 'Roboto', sans-serif;
			letter-spacing: 1px;
	  	}
	}
	@media (max-width: 767px) {
		.top-banner-info {
			padding: 5px;
		}
		.top-banner-info span {
	  	 	font-size: 14px;
			line-height: 14px;
	  	}
		.top-banner-promo span{
			font-size: 14px;
			line-height: 14px;
		}
		.top-banner-info.Alberta span, .top-banner-info.Ontario span, .top-banner-info.Colorado span, .top-banner-info.Florida span {
			font: 500 14px/15px 'Roboto', sans-serif;
		 }
		.top-banner-info a.round-button {
			font-size: 12px;
			width: 120px;
	  	}
		.top-banner-promo a.round-button {
			font-size: 12px !important;
			width: 120px !important;
	  	}
		  
		#top-banner-promo .modal-content .modal-body{ 
			padding: 30px;
		}
	}
	@media (max-width: 600px) {
		.top-banner-info.Alberta span, .top-banner-info.Ontario span, .top-banner-info.Colorado span, .top-banner-info.Florida span {
		 	font: 400 12px/15px 'Roboto', sans-serif;
			letter-spacing: 1px;
			padding: 5px 0;	
	  	}
	}
	
.top-banner-info.Colorado.deer-creek {
	background-color: #558686;
} 
.top-banner-info.Colorado.three-hills {
	background-color: #C47E5A;
}
.top-banner-info.Colorado.vivant {
	background-color: #000;
}
.top-banner-info.Colorado.westminster-station {
	background-color: #EF4036;
}
.top-banner-info.Alberta.cornerbrook {
	background-color: #AF282F;
}
